Bug 170369 - lftp-3.1.3 is obsolete
Summary: lftp-3.1.3 is obsolete
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lftp
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-11 01:16 UTC by Florin Andrei
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2005-12-19 20:26:46 UTC


Attachments (Terms of Use)

Description Florin Andrei 2005-10-11 01:16:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
FC4 currently has lftp-3.1.3 but that version has been obsoleted a long time ago. Currently, http://lftp.yar.ru/ carries lftp-3.3.0 (released Aug 12).
Please update.

Version-Release number of selected component (if applicable):
lftp-3.1.3-1

How reproducible:
Always

Steps to Reproduce:
1.see above
2.
3.
  

Actual Results:  see above

Expected Results:  see above

Additional info:

Comment 1 Jason Vas Dias 2005-10-11 18:03:33 UTC
lftp-3.3.0 is in Rawhide / FC5.  

The lftp website states:
2005-08-12: lftp-3.3.0 released. Some new features introduced. Some bugs fixed,
some added.
2005-05-25: lftp-3.2.1 released. Some bug fixes, now compiles with old gnutls.

lftp-3.3.0 seems to be more like the "cutting edge, experimental" version -
also it depends on a PERL CPAN module which it has to build and install in 
its .spec file, for the new "verify" feature.

As lftp-3.2.1 seems to be the latest 'stable' version, and does not depend on
the missing PERL CPAN module, I'll submit this to FC-4 now.

If you really need lftp-3.3.0 features you can download the lftp-3.3.0-1.src.rpm
from ftp://download.fedora.redhat.com:/pub/fedora/linux/core/development/SRPMS/.

lftp-3.2.1-1_FC4 has now been submitted to FC-4 and should be in tomorrow's FC-4
updates.



Comment 2 Fedora Update System 2005-10-14 03:50:08 UTC
From User-Agent: XML-RPC

lftp-3.2.1-4_FC4 has been pushed for FC4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 3 Florin Andrei 2005-10-16 22:22:01 UTC
Perfect, thanks!

Comment 4 Jose Pedro Oliveira 2005-12-15 19:11:05 UTC
This FC-4 ticket can be closed:
  - lftp in FC-4 has been updated to v3.2.1 (see #2)
  - rawhide has lftp v3.3.3 (altough it could be updated to v3.3.5)


Comment 5 Jose Pedro Oliveira 2005-12-19 20:26:46 UTC
Closing this ticket.
Current version in rawhide: 3.3.5.


Note You need to log in before you can comment on or make changes to this bug.